On this page
No Headings
Oauth 2.0 authentication.
In: header
Scope: https://uri.paypal.com/services/checkout/payment-resources
The payment resource id for which to show details.
^[A-Z]{3}-[A-Z0-9]+$1 <= length <= 127The media type. Required for operations with a request body. The value is application/<format>, where format is json.
^[A-Za-z0-9/+-]+$1 <= length <= 255An API-caller-provided JSON Web Token (JWT) assertion that identifies the merchant. For details, see PayPal-Auth-Assertion.
application/json
application/json
curl -X DELETE "https://api.paypal.com/v1/checkout/v1/checkout/payment-resources/string"{
"name": "string",
"message": "string",
"debug_id": "string",
"details": [
{
"field": "string",
"value": "string",
"location": "body",
"issue": "string",
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
],
"description": "string"
}
],
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}{
"name": "string",
"message": "string",
"debug_id": "string",
"details": [
{
"field": "string",
"value": "string",
"location": "body",
"issue": "string",
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
],
"description": "string"
}
],
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}